span {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
}

.regularText {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
}




/* applied to the pure-g div containing the pageheader span */
.pageheader-container {
	 text-align: center; 
	 padding: 30px 30px 20px 30px;
}
.pageheader {
	color: #1b6d24; 
	font-size: 1.4em;
	font-weight: bold;
}
.pagesubheader {
	color: #000000; 
	font-size: 1em;
	font-weight: bold;
}

.sectionheader {
	text-align: center; 
	width: 96%; 
	margin: auto; 
	color: white; 
	background: #1b6d24; 
	font-size: 1.2em; 
	padding: 10px 0px; 
	border-radius: 15px;
}

.scheduleClassDates{
	font-weight: bold;
}

.classPageLabel {
	font-size:1em;
	color:#000000;
	font-weight:bold;
}
.classPageLabelGreen {
	font-size:1em;
	color:#1b6d24;
	font-weight:bold;
}

.classPagePrice, .classPageEarlyPrice {
	font-size:1.1em;
	color:#1b6d24;
	font-weight:bold;
}
.classPagePriceLabel {
	font-weight: normal;
	font-size: 1em;
	color: #000000;
}
.classPageEarlyPrice {
	color:red;
}
.classPageEarlyPriceLabel {
	font-weight: normal;
	font-size: 1em;
	color: #000000;
}
.classPageDeposit {
	font-size:1em;
	color:#000000;
	font-weight:bold;
}
.classPageDepositLabel {
	font-weight: normal;
	font-size: 1em;
	color: #000000;
}
.classPagePaymentMethods {
	font-size:.8em;
	color:#1b6d24;
	font-weight:bold;	
}
.classPageTaxCCInfo {
	font-size:.8em;
	color:#000000;
	font-weight:bold;
}
.classPageCancellationPolicies {
	
}



.maximumPageContentWidth {
		max-width: 1600px;
}
.mediumPageContentWidth {
		max-width: 700px;
		padding: 0px 20px 0px 20px;
}
.smallPageContentWidth {
		max-width: 530px;
		padding: 0px 20px 0px 20px;
}


/* these following two (pure-g and l-box) allow you to add styling to pure grid elements without breaking everything. */
.pure-g > div {
    box-sizing: border-box;
}
.l-box {
    padding: 1em;
}


.MenuLeftAlign {
	 text-align: left; 
	 padding: 0px 10px;
}


/*
 * -- FEATURE TABLE WRAPPER --
 * This element wraps up all the pricing table elements
 */


/* Used for the "feature" options on home.html, and for the Kama'aina option boxes at the top of kamaaina.html */
/*
 .feature-tables, 
 .info-table {
    max-width: 1024px;
    margin: 0 auto;
 }
*/ 
/* Used for the "feature" options on home.html, and for the Kama'aina option boxes at the top of kamaaina.html */
/*
.feature-tables { 
    margin-bottom: 1em;
    text-align: center;
}
*/

.homepage-menu-button {
		height: 4em;
    border: 1px solid #ddd;
    padding: 0 0 0em;
    background: #1b6d24;
    color: #fff;
		display: flex;
		text-align: center;
  }
.homepage-menu-white-button {
		height: 4em;
    border: 0px solid #ddd;
    padding: 0 0 0em;
    color: #1b6d24;
		display: flex;
		text-align: center;
  }
.homepage-menu-button-label {
		/* relies on feature-table class for background color	*/
    margin: auto;
   }
		/* (yes, in use) */
		.homepage-menu-button-label h2 {
		    padding: .5em .5em;
		    font-size: 1.2em;
		}
		.homepage-menu-button-label h4 {
		    padding: .0em .5em;
		    font-size: 1.1em;
		}



/* EVERTHING FOR THE BACKGROUND IMAGE */

.backgroundImage {
  position:fixed;
	height:100%;
  width:100%;
  z-index:-1;
  top:0;
	background-image:	url("../images/background/background-1920x1440-noblack.jpg");*/
	background-repeat: none;
}

@media only screen and (min-width: 1681px){
	.backgroundImage {
		background-image: url('../images/background/background-1920x1440-noblack.jpg');
	}
}
@media only screen and (max-width: 1680px){
	.backgroundImage {
		background-image: url('../images/background/background-1680x1050-noblack.jpg');
	}
}

@media only screen and (max-width: 1380px){
	.backgroundImage {
		background-image: url('../images/background/background-1380x1024-noblack.jpg');
	}
}

@media only screen and (max-width: 1024px){
	.backgroundImage {
		background-image: url('../images/background/background-1024x768-noblack.jpg');
	}
}

@media only screen and (max-width: 800px){
	.backgroundImage {
		background-image: url('../images/background/background-800x600-noblack.jpg');
	}
}
/* 
@media only screen and (max-width: 640px){
	.backgroundImage {
		background-image: url('../images/background/background-640x480-noblack.jpg');
	}
}
*/

/* styles for iPads */

/* For portrait layouts only */
@media only screen and (max-width: 1366px) and (orientation:portrait) {
	.backgroundImage {
    background-image: url('../images/background/background-1366x1980-noblack.jpg');
	}
}
@media only screen and (max-width: 1024px) and (orientation:portrait) {
	.backgroundImage {
    background-image: url('../images/background/background-1024x1484-noblack.jpg');
	}
}
@media only screen and (max-width: 800px) and (orientation:portrait) {
	.backgroundImage {
    background-image: url('../images/background/background-800x1159-noblack.jpg');
	}
}
/*
@media only screen and (max-width: 640px) and (orientation:portrait) {
	.backgroundImage {
    background-image: url('../images/background/background-640x927-noblack.jpg');
	}
}
*/

.disable-scrollbars *::-webkit-scrollbar {
  background: transparent; /* Chrome/Safari/Webkit */
  width: 0px;
}
.disable-scrollbars * {
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none;  /* IE 10+ */
}


.impColor{
		color: red;
}
.bold {
	font-weight: bold;
}
.alignLeft {
	 text-align: left; 
}
.alignRight {
	 text-align: right; 
}
